.catalog-adbanner {
	display: flex;
	flex-direction: column;
	gap: 16px;
    width: 100%;
    max-width: 283px;
    border-radius: 20px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 20px;
	position: relative;
	margin-top: 16px;
	margin-bottom: 50px;
}
.catalog-adbanner::before{
	content: '';
    position: absolute;
	border-radius: 20px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(127.67deg, rgba(0, 0, 0, 0.48) 16.03%, rgba(0, 0, 0, 0) 97.31%);
}
.catalog-adbanner h2 {
	font-family: 'Inter-SemiBold';
	font-size: 22px;
    font-weight: 400;
	color: white;
	position: relative;
    z-index: 1;
}
.catalog-adbanner ul {
	display: flex;
	flex-direction: column;
	gap: 8px;
	position: relative;
    z-index: 1;
}
.catalog-adbanner ul li,
.catalog-adbanner ul li p {
	font-family: 'Inter-Regular';
	font-size: 13px;
	color: white;
	position: relative;
    z-index: 1;
	display: flex;
	align-items: center;
	justify-content: start;
	gap: 6px;
}
.catalog-adbanner ul li::before {
    content: '';
    position: absolute;
    background-image: url('/local/templates/new/components/bitrix/advertising.banner/catalog/checkmark.png');
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
}
.catalog-adbanner ul li {
    padding-left: 22px; 
}
.catalog-adbanner-list svg path {
	fill: none !important;
	stroke: #E23737 !important;
}
.catalog-adbanner-btn {
	margin-top: 44px;
	position: relative;
    z-index: 1;
}
.catalog-adbanner.catalog-adbanner-top {
	display: none;
	margin-bottom: 24px;
	max-width: none;
}
.catalog-adbanner.catalog-adbanner-top .catalog-adbanner-list p {
    font-size: 15px;
}
.catalog-adbanner.catalog-adbanner-top .catalog-adbanner-btn {
	margin-top: 16px;
	max-width: 300px;
}

@media (max-width: 900px) {
    .catalog-adbanner.catalog-adbanner-top {
		display: flex;
	}
	.catalog-adbanner.catalog-adbanner-left {
		display: none;
	}
}

@media (max-width: 550px) {
	.catalog-adbanner.catalog-adbanner-top .catalog-adbanner-list p {
		font-size: 13px;
	}
	.catalog-adbanner.catalog-adbanner-top .catalog-adbanner-btn {
		margin-top: 44px;
		max-width: 100%;
	}
}